.mobile-header{
    position: sticky;
    top: 0;
    z-index: 900;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.561);
    display: none;
}
.mobile-header-container{
    padding: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 2;
    background: var(--default-gray-color);
}
.mobile-header-container svg{
    width: 40px;
    height: 40px;
}
.mobile-menu{
    position: absolute;
    z-index: 1;
    background: var(--default-gray-color);
    width: 100%;
    top: -400%;
    transition: all 0.4s;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    display: flex;
    flex-direction: column;
}
.mobile-menu-container{
    padding: 16px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
}
.mobile-menu-item{
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 600;
    padding: 16px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.189);
}
.activate-mob{
    top: 82px;
}
@media (max-width: 910px){
    .mobile-header{
        display: flex;
        flex-direction: column;
    }
}